Application: gvSIG desktop - gvSIG bugs #1557
Remove gvSIG packages repository URL within the addons manager
01/23/2013 12:41 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Application

Target version: 2.0.0-rc4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2062 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

The URL http://gvsig.freegis.ru/download/gvsig-desktop/ is no longer available so it should be removed from the "Installation from
URL" combo box.

History

#1 - 01/23/2013 02:06 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Removed unreliable package repository http:/gvsig.freegis.ru/download/gvsig-desktop in combo box.

gvsig-desktop:r39620

#2 - 02/26/2014 12:34 PM - Alvaro Anguix

- Status changed from Fixed to Closed
